# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.1.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/d010165f0854cf812a9ceb9403f8247130a1858e/windows/quick-lint-js.msix
  InstallerSha256: 7555f36e1d4fe3668c13ad8422749a098bd91b5bb3caea2aa313dcb6ee4cb90d
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
